## debian-edu-doc 2.11.15

=== debian/changelog ===
debian-edu-doc (2.11.15) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control:
    - Adjust debian-edu-doc-legacy-fr package description. (Closes: #973514).
      Thanks to Beatrice Torracca for the hint.
    - Drop now unused img2pdf package from Build-Depends-Indep.
  * Rework the build of PDF manuals.
    - documentation/common/Makefile.common: Don't convert PNG images to PDF
      files. It isn't needed because Xetex can integrate PNG and JPEG images via
      the CPAN graphics package (part of texlive-latex-base) by default.
    - documentation/scripts/get_images: Drop transparency removal. It isn't
      needed anymore because Makefile.common doesn't use img2pdf any longer.

 -- Holger Levsen <holger@debian.org>  Mon, 02 Nov 2020 11:52:02 +0100

debian-edu-doc (2.11.14) unstable; urgency=medium

  * Source only upload to allow new binaries to migrate to bullseye.

 -- Holger Levsen <holger@debian.org>  Fri, 30 Oct 2020 11:49:02 +0100

debian-edu-doc (2.11.13) unstable; urgency=medium

  * Update Debian Edu Buster manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Tao Wang
    - Norwegian Bokmål: Allan Nordhøy
  * Buster manual:
    - Chinese (Simplified): Tao Wang and Ma Yong
    - Norwegian Bokmål: Allan Nordhøy
  * ITIL manual:
    - Chinese (Simplified): Tao Wang
  * Rosegarden manual:
    - Chinese (Simplified): Tao Wang
  * Audacity manual:
    - Chinese (Simplified): Tao Wang

  [ Wolfgang Schweer ]
  * Re-work binary packages:
    - Adjust documentation/common/Makefile.common
    - debian/control:
      + Add debian-edu-doc-legacy-{en,fr,ja,nb-no,nl,pl,pt-br,pt-pt,sv,uk,zh-cn}
      + Rename debian-edu-doc-nb -> debian-edu-doc-nb-no and
        debian-edu-doc-zh -> debian-edu-doc-zh-cn to match common practice.
      + Add transitional packages accordingly.
    - Add/adjust/remove debian/*.links files to reflect the changes.
    - documentation/*/: Add/adjust/remove PO and PO addendum files accordingly.
  * scripts/get_manual: Add id for Audacity manual copyright section.
  * Update Audacity, Debian Edu ITIL and Rosegarden manuals from the wiki for
    the last time, also unfuzzy Audacity manual PO files.
  * Adjust Makefile, now that Audacity, Debian Edu ITIL and Rosegarden manuals
    are no longer updated on wiki.debian.org.

  [ Holger Levsen ]
  * d/mail_stats_to_list: stop sending reminders about translation updates for
    legacy manuals.

 -- Holger Levsen <holger@debian.org>  Sun, 25 Oct 2020 15:02:08 +0100

debian-edu-doc (2.11.12) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Norwegian Bokmål: Petter Reinholdtsen and Allan Nordhøy
    - Chinese (Simplified): Tao Wang and Ma Yong
  * Buster manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Chinese (Simplified): Tao Wang and Ma Yong
  * ITIL manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Chinese (Simplified): Tao Wang and Ma Yong
  * Rosegarden manual:
    - Chinese (Simplified): Tao Wang and Ma Yong
  * Audacity manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Portuguese (Portugal): ssantos
    - Chinese (Simplified): Tao Wang and Ma Yong

 -- Holger Levsen <holger@debian.org>  Sun, 27 Sep 2020 09:50:26 +0200

debian-edu-doc (2.11.11) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: Stanisław Krukowski
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Swedish: Luna Jernberg
  * Buster manual:
    - Polish: Stanisław Krukowski
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Swedish: Luna Jernberg
  * Rosegarden manual:
    - Polish: Stanisław Krukowski
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
  * Audacity manual:
    - Polish: Stanisław Krukowski
    - Portuguese (Portugal): ssantos
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Dutch: Frans Spiesschaert

  [ Wolfgang Schweer ]
  * documentation/*/: Provide language specific Po4a addendum files for all
    manuals.
  * documentation/*/: Adjust po4a.cfg files for all manuals to use addendum
    files if available. Also clean up these files from outdated settings.
  * Adjust generation of the debian/copyright file.
    - debian/copyright.packaging: Add information for PO and addendum files to
      credit translators; adjust copyright information for various files and
      also add information for files without copyright information.
    - documentation/scripts/get_copyright: drop translations related code, add
      stripped XML file which is now generated via 'scripts/get_manual'.
    - debian/copyright: Generated after running 'make update-copyright'.
  * debian/source/lintian-overrides: Cleanup from removed 'todo' file and
    entries that now have copyright information in 'debian/copyright.packaging'.
  * documentation/scripts/get_manual:
    - Add code to exclude the GPL from showing up in POT and PO files.
  * documentation/common/README.common-translations:
    - Add Git related content.
  * Update all translation READMEs.

  [ Frans Spiesschaert ]
  * documentation/scripts/get_manual: Add the capability of filtering out
    some untranslatable strings.
  * documentation/*/: Adjust po4a.cfg files for all manuals to use
    $manual-stripped.xml files for building POT and PO files.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Aug 2020 08:33:41 +0200

debian-edu-doc (2.11.10) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.


