=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper-compat (=13)
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-wqy-microhei,
                     gsfonts,
                     fonts-lmodern,
                     imagemagick,
                     jdupes,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     strip-nondeterminism,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish,
                     texlive-lang-chinese,
                     texlive-lang-polish,
                     texlive-lang-portuguese,
                     texlive-lang-japanese, latex-cjk-common, texlive-xetex,
                     unzip
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bullseye
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: English documentation from the Debian Edu project
 The English version of the manual for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Danish documentation from the Debian Edu project
 The Danish version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: German documentation from the Debian Edu project
 The German version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: French documentation from the Debian Edu project
 The French version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Italian documentation from the Debian Edu project
 The Italian version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-ja
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nb-no
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the manuals for the Bullseye and Buster based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-zh-cn
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Simplified Chinese documentation from the Debian Edu project
 The Simplified Chinese version of the manual for the Bullseye and
 Buster based releases of the Debian Edu / Skolelinux project is included in
 this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-en
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: English documentation from the Debian Edu project
 The English version of the Audacity, Rosegarden and ITIL manuals are included
 in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-fr
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: French documentation from the Debian Edu project
 The French version of the Audacity and Rosegarden manuals are included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-ja
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nb-no
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the Audacity, Rosegarden and ITIL manuals are
 included in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the Audacity, Rosegarden and ITIL manuals are included in
 this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Polish documentation from the Debian Edu project
 The Polish version of the Audacity manual is included in this package. Though
 outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pt-br
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Portuguese (Brazil) documentation from the Debian Edu project
 The Portuguese (Brazil) version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pt-pt
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Portuguese (Portugal) documentation from the Debian Edu project
 The Portuguese (Portugal) version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-sv
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Swedish documentation from the Debian Edu project
 The Swedish version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-uk
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Ukrainian documentation from the Debian Edu project
 The Ukrainian version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-zh-cn
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Simplified Chinese documentation from the Debian Edu project
 The Simplified Chinese version of the Audacity, Rosegarden and ITIL manuals are
 included in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
