=== debian/changelog ===
debian-edu-doc (2.11.16) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Japanese: hoxp18

  [ Holger Levsen ]
  * Update standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 29 Nov 2020 16:55:46 +0100
