## debian-edu-doc 2.11.17

=== debian/changelog ===
debian-edu-doc (2.11.17) unstable; urgency=medium

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Tao Wang
    - Polish: Stanisław Stefan Krukowski and Michal Biesiada
  * Buster manual:
    - Chinese (Simplified): Tao Wang
    - Polish: Stanisław Stefan Krukowski

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:24:04 +0100
