=== debian/changelog ===
debian-edu-doc (2.11.18) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: Stanisław Stefan Krukowski and Michal Biesiada
    - German: Wolfgang Schweer

  * Buster manual:
    - Polish: Stanisław Stefan Krukowski

  [ Wolfgang Schweer ]
  * Bullseye manual: Replace some screenshots (use recent Homeworld artwork).

  [ Holger Levsen ]
  * Update my copyright years for debian/*.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Jan 2021 18:46:51 +0100
