=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bullseye
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
