## debian-edu-doc 2.11.20

=== debian/changelog ===
debian-edu-doc (2.11.20) unstable; urgency=medium

  [ Holger Levsen ]
  * Revert the Rosegarden and Audacity manuals to their previous state, the
    development of these manuals has halted.

  [ Translation updates ]
  * Bullseye manual:
    - German: Wolfgang Schweer

  * Buster manual:
    - German: Wolfgang Schweer

  [ Wolfgang Schweer ]
  * Prevent legacy manuals from being updated accidently from wiki.debian.org:
    - Adjust documentation/common/Makefile.common and documentation/*/Makefile.
  * Fix documentation/common/Makefile.common to get the images linked correctly.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Mar 2021 16:33:49 +0100

debian-edu-doc (2.11.19) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update Audacity manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: Stanisław Stefan Krukowski and WaldiS
    - Chinese (Simplified): Ma Yong and Liu Tao
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Portugese (Portugal): José Vieira

  * Buster manual:
    - Polish: Stanisław Stefan Krukowski and WaldiS
    - Chinese (Simplified): Liu Tao and Ma Yong
    - Portugese (Portugal): José Vieira

  [ Wolfgang Schweer ]
  * Bullseye manual:
    - images:
      - Replace installation screenshots (now using src:d-e-artwork 2.11.5-1).
      - Replace some outdated GOsa related screenshots (Samba removal related).
    - images/de: Add screenshot images from a German installation.
  * documentation/common/Makefile.common:
    - Fix XML para and XML id tag related issues, thanks epubcheck.
  * documentation/debian-edu-bullseye/source/Debian_Edu_Network_Bullseye.odg:
    - Rework system symbols to match actual state.
    - Update (en, de, fr, nl) text layers, add (es) one.
  * Replace Debian_Edu_Network_Bullseye.png files (de, en, es, fr, nl).
  * Drop debian-edu-bullseye/images/ja/Debian_Edu_Network_Bullseye.png, the
    content is outdated and the ODG file doesn't contain a text layer for (ja).
  * Update related copyright entries.

  [ Holger Levsen ]
  * d/control: mark debian-edu-doc-nb and debian-edu-doc-zh as Multi-Arch:
    foreign.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Feb 2021 16:30:41 +0100
