## debian-edu-doc 2.11.22

=== debian/changelog ===
debian-edu-doc (2.11.22) unstable; urgency=medium

  [ Translation updates ]
  * Bullseye manual:
    - French: Jean-Paul Guilloneau, Jean-Pierre Giraud and the French l10n team
    - Dutch: Frans Spiesschaert
    - Polish: WaldiS
    - Portuguese (Portugal): José Vieira and ssantos
    - Portuguese: José Vieira and ssantos
    - Chinese (Simplified): Ma Yong

  * Buster manual:
    - Portuguese (Portugal): José Vieira and ssantos

  [ Wolfgang Schweer ]
  * Replace Debian Edu Itil manual dummy image. (Closes: #985703)
  * Add missing sed commands to common/Makefile.common. (Closes: #985773)
  * Remove non-working images from documentation/audacity/images/fr and
    documentation/rosegarden/images/nb-no to avoid broken links.
  * debian/control: add Suggests: on debian-edu-doc-legacy-en, thanks to
    Andreas Beckmann for the hint.
  * Bullseye manual (es|fr|it|nb-no|pt-pt): Add some screenshots.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Mar 2021 11:34:53 +0200

debian-edu-doc (2.11.21) experimental; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
    - newly completed translation: Portuguese (Portugal).
  * Update Debian Edu Buster manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: WaldiS
    - Chinese (Simplified): Ma Yong and Liu Tao
    - Portuguese (Portugal): José Vieira and ssantos
    - Portuguese: José Vieira and ssantos
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini

  * Buster manual:
    - Polish: WaldiS
    - Chinese (Simplified): Liu Tao
    - Portuguese (Portugal): José Vieira and ssantos
    - Dutch: Frans Spiesschaert

  [ Frans Spiesschaert ]
  * Bullseye manual: Add Dutch screenshots.

  [ Wolfgang Schweer ]
  * Fix Makefile to not break debian/copyright for older manuals.
  * Fix debian-edu-bullseye-manual.{pt,pt-pt}.add to generate valid XML files.

  [ Holger Levsen ]
  * Add new binary package debian-edu-doc-pt-pt for Portuguese (Portugal).

 -- Holger Levsen <holger@debian.org>  Fri, 19 Mar 2021 21:51:14 +0100
