=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 
 Package: debian-edu-doc-en
 Depends: ${misc:Depends}
+Suggests: debian-edu-doc-legacy-en
 Architecture: all
 Multi-Arch: foreign
 Description: English documentation from the Debian Edu project
@@ -113,6 +114,19 @@
 Description: Japanese documentation from the Debian Edu project
  The Japanese version of the manual for the Bullseye and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
+ .
+ Debian Edu is a Debian project to make the best distribution for educational
+ purposes. Skolelinux is the name of the Debian Pure Blend which is produced
+ by the Debian Edu project.
+
+Package: debian-edu-doc-pt-pt
+Depends: debian-edu-doc-en, ${misc:Depends}
+Architecture: all
+Multi-Arch: foreign
+Description: Portuguese (Portugal) documentation from the Debian Edu project
+ The Portuguese (Portugal) version of the manual for the Bullseye and Buster
+ based releases of the Debian Edu / Skolelinux project is included in this
+ package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -272,16 +286,3 @@
  package. Though outdated, still useful in parts.
  .
  Debian Edu is a Debian project to make the best distribution for educational
- purposes. Skolelinux is the name of the Debian Pure Blend which is produced
- by the Debian Edu project.
-
-Package: debian-edu-doc-legacy-zh-cn
-Depends: debian-edu-doc-legacy-en, ${misc:Depends}
-Architecture: all
-Multi-Arch: foreign
-Description: Simplified Chinese documentation from the Debian Edu project
- The Simplified Chinese version of the Audacity, Rosegarden and ITIL manuals are
- included in this package. Though outdated, still useful in parts.
- .
- Debian Edu is a Debian project to make the best distribution for educational
- purposes. Skolelinux is the name of the Debian Pure Blend which is produced
