## debian-edu-doc 2.11.23

=== debian/changelog ===
debian-edu-doc (2.11.23) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: WaldiS
    - Portuguese (Portugal): José Vieira
    - Portuguese: José Vieira
    - Dutch: Frans Spiesschaert

  * Buster manual:
    - Polish: WaldiS
    - Portuguese (Portugal): José Vieira

  [ Wolfgang Schweer ]
  * debian/control: add Suggests: on the related legacy counterpart to
    debian-edu-doc-{fr,ja,nb-no,nl,pt-pt,zh-cn}. This completes the fix for
    Bug #985703. Thanks again to Andreas Beckmann.

 -- Holger Levsen <holger@debian.org>  Sun, 25 Apr 2021 10:43:28 +0200
