## debian-edu-doc 2.11.24

=== debian/changelog ===
debian-edu-doc (2.11.24) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Portuguese: Silvério Santos
    - Portuguese (Brazil): José Vieira, Barbara Tostes, Paulo Henrique de
      Lima Santana, Fred Maranhão, Mario Gerson Miranda Magno Junior and
      Thiago Pezzo
    - Spanish: Adolfo Jayme Barrientos
  * Buster manual:
    - Portuguese (Portugal): José Vieira
    - Portuguese (Brazil): José Vieira, Barbara Tostes, Paulo Henrique de
      Lima Santana, Fred Maranhão, Mario Gerson Miranda Magno Junior and
      Thiago Pezzo
    - Spanish: Adolfo Jayme Barrientos

  [ Wolfgang Schweer ]
  * documentation/debian-edu-bullseye/images/pt-pt/: Use (pt-pt) specific image
    10-Participate_in_the_package_usage_survey_1.png instead of accidentally
    added (nl) one. Thanks to Andreas Beckmann. (Closes: #988682).

  [ Frans Spiesschaert ]
  * Replace ssantos with his real name (Silvério Santos) in various places.

 -- Holger Levsen <holger@debian.org>  Mon, 31 May 2021 18:36:55 +0200
