## debian-edu-doc 2.11.25

=== debian/changelog ===
debian-edu-doc (2.11.25) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Japanese: hoxp18
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * Buster manual:
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão

  [ Wolfgang Schweer ]
  * documentation/debian-edu-bullseye/images/fr/: Replace two images showing
    artefacts with proper ones.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jun 2021 14:37:23 +0200
