## debian-edu-doc 2.11.26

=== debian/changelog ===
debian-edu-doc (2.11.26) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Polish: Stanisław Stefan Krukowski
    - Chinese (Simplified): Ma Yong
  * Buster manual:
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Polish: Stanisław Stefan Krukowski
    - Chinese (Simplified): Ma Yong

 -- Holger Levsen <holger@debian.org>  Sun, 25 Jul 2021 11:03:46 +0200
