=== debian/control ===
--- 
+++ 
@@ -85,6 +85,7 @@
 
 Package: debian-edu-doc-fr
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-fr
 Architecture: all
 Multi-Arch: foreign
 Description: French documentation from the Debian Edu project
@@ -109,6 +110,7 @@
 
 Package: debian-edu-doc-ja
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-ja
 Architecture: all
 Multi-Arch: foreign
 Description: Japanese documentation from the Debian Edu project
@@ -121,6 +123,7 @@
 
 Package: debian-edu-doc-pt-pt
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-pt-pt
 Architecture: all
 Multi-Arch: foreign
 Description: Portuguese (Portugal) documentation from the Debian Edu project
@@ -134,6 +137,7 @@
 
 Package: debian-edu-doc-nb-no
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-nb-no
 Architecture: all
 Multi-Arch: foreign
 Description: Norwegian Bokmål documentation from the Debian Edu project
@@ -146,6 +150,7 @@
 
 Package: debian-edu-doc-nl
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-nl
 Architecture: all
 Multi-Arch: foreign
 Description: Dutch documentation from the Debian Edu project
@@ -158,6 +163,7 @@
 
 Package: debian-edu-doc-zh-cn
 Depends: debian-edu-doc-en, ${misc:Depends}
+Suggests: debian-edu-doc-legacy-zh-cn
 Architecture: all
 Multi-Arch: foreign
 Description: Simplified Chinese documentation from the Debian Edu project
@@ -282,7 +288,3 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Ukrainian documentation from the Debian Edu project
- The Ukrainian version of the Audacity manual is included in this
- package. Though outdated, still useful in parts.
- .
- Debian Edu is a Debian project to make the best distribution for educational
