## debian-edu-doc 2.11.26+deb11u1

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,9 @@
 update-copyright:
 	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye update-copyright
 	$(MAKE) -C $(SRCDIR)/debian-edu-buster update-copyright
+	$(MAKE) -C $(SRCDIR)/debian-edu-itil update-copyright
+	$(MAKE) -C $(SRCDIR)/audacity update-copyright
+	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
 	cat debian/copyright.packaging \
 		$(SRCDIR)/*/copyright.manual \
 		debian/copyright.licence \
