=== documentation/audacity/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Manuals/Audacity/
name=audacity-manual
legacy=yes
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Audacity\ manual
path1=DebianEdu/Documentation/Manuals/Audacity
path2='\/DebianEdu\/Documentation\/Manuals\/'
export 

include ../common/Makefile.common
