=== documentation/debian-edu-buster/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Buster/
name=debian-edu-buster-manual
legacy=no
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Buster\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Buster
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common
