=== debian/changelog ===
debian-edu-doc (2.11.26+deb11u1) bullseye; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki; this makes sure that:
    - all LTSP setup and maintenance related changes are in the manual.
    - the Debian Edu Bullseye manual source file is the same like the one in the
      master branch / Debian unstable.
  * Update Bullseye and Buster manual translations (PO files) from the master
    branch / Debian unstable.
  * Update related PO addendum files from the master branch to make sure that
    all translators are credited correctly in the generated manuals.

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Ma Yong, Cube Kassaki and Jingxuan
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer
    - Norwegian Bokmål: Petter Reinholdtsen
    - Polish: Stanisław Stefan Krukowski
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Portuguese (Portugal): José Vieira
    - Portuguese: José Vieira
    - Romanian: Guilherme Fernandes Neto
    - Spanish: Eulalio Barbero Espinosa
    - Swedish: Luna Jernberg
  * Buster manual:
    - Chinese (Simplified): Cube Kassaki and Ma Yong
    - Norwegian Bokmål: Petter Reinholdtsen
    - Polish: Stanisław Stefan Krukowski
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Spanish: Eulalio Barbero Espinosa
    - Swedish: Luna Jernberg

 -- Holger Levsen <holger@debian.org>  Fri, 03 Dec 2021 17:35:40 +0100
