## debian-edu-doc 2.12.11

=== debian/changelog ===
debian-edu-doc (2.12.11) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Italian: Claudio Carboncini
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * Bump standards version to 4.6.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jul 2022 00:33:19 +0200

debian-edu-doc (2.12.10) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Chinese (Simplified): Ma Yong
    - Polish: WaldiS
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Chinese (Simplified): Ma Yong
    - Polish: WaldiS
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: use chronic.

 -- Holger Levsen <holger@debian.org>  Sun, 01 May 2022 13:33:38 +0200

debian-edu-doc (2.12.9) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Chinese (Simplified): Ma Yong
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese (Brazil): Franklin Rios

 -- Holger Levsen <holger@debian.org>  Mon, 28 Mar 2022 01:17:40 +0200

debian-edu-doc (2.12.8) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Chinese (Simplified): Ma Yong
    - Portuguese (Brazil): Barbara Tostes
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
    - Portuguese (Brazil): Barbara Tostes
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: only send mails once per month.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Feb 2022 11:36:40 +0100

debian-edu-doc (2.12.7) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
  * Bullseye manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: try git pull ten times with increasing pauses.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Jan 2022 19:06:19 +0100

debian-edu-doc (2.12.6) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Dutch: Frans Spiesschaert
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
    - German: Wolfgang Schweer
  * Bullseye manual:
    - Dutch: Frans Spiesschaert
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
    - German: Wolfgang Schweer
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: don't send extra mail in case of problems.

  [ lintian-brush ]
  * Add missing build dependency on dh addon.

 -- Holger Levsen <holger@debian.org>  Wed, 29 Dec 2021 18:12:12 +0100

debian-edu-doc (2.12.5) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Jingxuan
    - German: Wolfgang Schweer
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Jingxuan
    - German: Wolfgang Schweer
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: improve error handling.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Nov 2021 15:05:25 +0100

debian-edu-doc (2.12.4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/tests/control: Add 'Restrictions: build-needed'. HTML file validation
    can't be done using 'autopkgtest --no-built-binaries' like it is the case
    in the test environment (according to the logs).

 -- Holger Levsen <holger@debian.org>  Wed, 03 Nov 2021 09:51:54 +0100

debian-edu-doc (2.12.3) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese (Brazil): Fred Maranhão
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese (Brazil): Fred Maranhão

  [ Wolfgang Schweer ]
  * Add autopkgtest to validate XML and HTML files:  Closes: #987327
    - validate-xmls-lint, taken unmodified from src:desktop-base.
    - validate-html-lint, based upon validate-xmls-lint.
    - xmllint-functions, taken from src:desktop-base with HTML parser option
      removed to avoid false negatives in case of special HTML entities.
  * debian/copyright: Update after running 'make update-copyright'.
  * documentation/common/Makefile.common: Improve clean target. Closes: #989936
    Thanks to hoxp18 for spotting and reporting the issue.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Nov 2021 14:46:50 +0100

debian-edu-doc (2.12.2) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong

  [ Wolfgang Schweer ]
  * debian/copyright.packaging: Separate entries for files located in the
    documentation/scripts/ directory, thanks lintian.
  * debian/copyright: Update after running 'make update-copyright'.
  * debian-edu-bookworm/source/AllInOne-debian-edu-bullseye-manual.xml:
    - Remove file; forgotten to do it after adding the bookworm manual as a copy
      of the bullseye one.
